gnome-blog

A GNOME Panel Applet for Posting to bloggerAPI-Compatible Blogs

gnome-blog is a panel object (applet) that can post to bloggerAPI compatible blogs including blogger.com, pyblosxom, and moveable-type.

Es ist kein offizielles Paket für openSUSE Leap 15.2 verfügbar

Distributionen

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.